# Fetch the program user's notifications.

<p>Fetches multiple inbox notification records at a time. </p>

Endpoint: GET /v2/notification_center/notifications
Version: 2026-05-01
Security: oauth2_as_a_user

## Query parameters:

  - `filter.read` (boolean)
    Get only read notifications

  - `filter.unread` (boolean)
    Get only unread notifications

  - `filter.archived` (boolean)
    Get only archived notifications

  - `filter.unarchived` (boolean)
    Get only unarchived notifications

  - `filter.important` (boolean)
    Get only important notifications

  - `filter.action_required` (boolean)
    Get only notifications with action required

  - `filter.message` (boolean)
    Get only message notifications

  - `filter.activity` (boolean)
    Get only activity notifications

  - `page.size` (integer)
    Return ``page.size`` number of records starting at ``size*number``. The default page size is 10 (number of records per page), resulting in the first page being retrieved. The maximum page size is 100.

  - `page.number` (integer)
    Using classical pagination, the page number to return. Default is 1

## Response 200 fields (application/json):

  - `data` (array, required)

  - `data.id` (integer)
    Example: 1

  - `data.category` (string)
    Example: category_type

  - `data.acknowledged` (boolean)
    Example: false

  - `data.text` (string)
    Example: text

  - `data.label` (string)
    Example: Label name

  - `data.details` (object)

  - `data.details.url` (string)
    Example: url

  - `data.created_at` (string)
    Example: 2022-07-06T07:15:46.121Z

  - `data.updated_at` (string)
    Example: 2022-07-06T07:15:46.121Z

